<?php
/**
 * The template for displaying archive pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package tr_salon_lite
 */

get_header();
?>

	<section id="blog">
		<div class="container">
			<div class="row">
				<div class="<?php tr_salon_lite_content_layout(); ?>">
					<?php if ( have_posts() ) : 
							if(is_author()){
								get_template_part( 'template-parts/author', 'information' );
							}else{ ?>

						<header class="page-header">
							<?php 
								the_archive_title( '<h1 class="page-title">', '</h1>' );
								the_archive_description( '<div class="archive-description">', '</div>' );
							?>
						</header><!-- .page-header -->

						<?php
							}
						/* Start the Loop */
						while ( have_posts() ) :
							
							the_post();

							/*
							 * Include the Post-Type-specific template for the content.
							 * If you want to override this in a child theme, then include a file
							 * called content-___.php (where ___ is the Post Type name) and that will be used instead.
							 */
							get_template_part( 'template-parts/content', get_post_type() );

						endwhile;

						tr_salon_lite_pagination();

					else :

						get_template_part( 'template-parts/content', 'none' );

					endif;
					?>
				</div><!-- /.end of col-md-8 -->
				<?php get_sidebar(); ?>
			</div><!-- /.end of row -->
		</div><!-- /.end of container -->
	</section><!-- /#end of blog section -->

<?php
get_footer();
