<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package tr_salon_lite
 */

?>

	<!-- ========== start footer section ========== -->

	<footer id="footer">
		<div class="container">
			<div class="footer-area">
				<div class="row">
					<div class="col-lg-4 col-md-4 col-sm-4">
						<?php dynamic_sidebar('footer-1'); ?>
					</div><!-- /.end of col-md-3 -->

					<div class="col-lg-4 col-md-4 col-sm-4">
						<?php dynamic_sidebar('footer-2'); ?>
					</div><!-- /.end of col-md-6 -->

					<div class="col-lg-4 col-md-4 col-sm-4">
						<?php dynamic_sidebar('footer-3'); ?>
					</div><!-- /.end of col-md-3 -->
				</div><!-- /.end of row -->

				<div class="footer-end text-center">
					<div class="horizontal-line"></div>

				<?php if(get_theme_mod('footer_menu', true) == true){ ?>

					<div class="footer-menu">
						<ul class="list-inline">
							<?php
					            wp_nav_menu( array(
					                'menu'              => 'footermenu',
					                'theme_location'    => 'footermenu',
					                'depth'             => 2,
					                'container'         => 'div',
					                'container_class'   => 'footer-menu',
					                'container_id'      => '',
					                'menu_class'        => 'list-inline',
					           ) ); ?>
						</ul><!-- /.end of list-inline -->
					</div><!-- /.end of footer-menu -->

				<?php } if( true == get_theme_mod('footer_social', true) ): ?> 
					<div class="footer-soi">
						<?php get_template_part( 'template-parts/social-media'); ?>
					</div><!-- /.end of footer-soi -->
				<?php endif; ?>
					<div class="footer-end-text">
						<p> 
						<?php
							

							/* translators: 1: Theme name, 2: Theme author. */
							$copyright = sprintf( esc_html__( '&copy; %1$s All Rights Reserved by %2$s. Theme Developed by %3$s. Powered by %4$s', 'tr-salon-lite' ), '<span>'. date('Y') .'</span>' , '<a href="' . esc_url( home_url( '/' ) ) . '">'. get_bloginfo( 'name' ) .'</a>', '<a href="' . esc_url( 'https://www.themerally.com/' ) . '" target="blank" >Theme Rally</a>', '<a href="'. esc_url('https://wordpress.org/').'" target="blank" >WordPress</a>.');

							echo wp_kses_post( get_theme_mod('footer_copyright', $copyright) );
							?>
						</p>
					</div><!-- /.end of footer-end-text -->
				</div><!-- /.end of footer-end -->
			</div><!-- /.end of footer-area -->
		</div><!-- /.end of container -->
	</footer><!-- /#end of footer section -->

<?php if(get_theme_mod('footer_go_top_button', true) == true){ ?>
	<!-- ========== start back-top section ========== -->
	<a href="#back-top" class="go-top"><i class="pe pe-7s-up-arrow"></i></a>

<?php } wp_footer(); ?>

</body>
</html>
