<?php
/**
 * The header for our theme
 *
 * This is the template that displays all of the <head> section
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package tr_salon_lite
 */

?>
<!doctype html>
<html <?php language_attributes(); ?>>
<head>
	<meta charset="<?php bloginfo( 'charset' ); ?>">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="profile" href="http://gmpg.org/xfn/11">

	<?php wp_head(); ?>
</head>

<body <?php body_class(); ?>>
<?php
    if ( function_exists( 'wp_body_open' ) ) {
        wp_body_open();
    }
?>
	<!-- ========== start of menu section ========== -->
	<header id="menu">
		<nav class="navbar navbar-default">
		  	<div class="container">
			    <!-- toggle get grouped for better mobile display -->
			    <div class="navbar-header">
					<button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
						<span class="sr-only"><?php esc_html_e( 'Toggle navigation' , 'tr-salon-lite'); ?></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					</button>
					<!-- logo-image here -->
			      	<div class="navbar-brand">
			      		<?php the_custom_logo(); ?>
			      		<div class="site-title">
			      			<a href="<?php echo esc_url( home_url( '/' ) ); ?>" rel="home">
			      				<?php bloginfo( 'name' ); ?>
			      			</a>
			      		</div>
						<?php
						$description = get_bloginfo( 'description', 'display' );
						if ( $description || is_customize_preview() ) : ?>
							<p class="site-description"><?php echo $description; /* WPCS: xss ok. */ ?></p>
						<?php
						endif; ?>
                    </div><!-- /.end of navbar-brand -->
				<?php if( true == get_theme_mod('header_social', true) ): ?>
			      	<div class="menu-soi text-center hidden-sm hidden-md hidden-lg">

				    	<?php get_template_part( 'template-parts/social-media' ); ?>

			    	</div><!-- /.end of menu-soi -->
				<?php endif; ?>
			    </div><!-- /.end of navbar-header -->

			    <!-- menu content here -->
				    <ul class="nav navbar-nav navbar-left">
				        <?php
				            wp_nav_menu( array(
				                'menu'              => 'headermenu',
				                'theme_location'    => 'headermenu',
				                //'depth'             => 12,
				                'container'         => 'div',
				                'container_class'   => 'collapse navbar-collapse',
				                'container_id'      => 'bs-example-navbar-collapse-1',
				                'menu_class'        => 'nav navbar-nav',
				                'fallback_cb'       => 'WP_Bootstrap_Navwalker::fallback',
				                'walker'            => new WP_Bootstrap_Navwalker())
				            );
				        ?>
				    </ul><!-- /.end of nav navbar-nav -->
				<?php if( true == get_theme_mod('header_social', true) ): ?> 
				    <!-- menu social icon here -->
				    <div class="navbar-right hidden-xs">
				    	<div class="menu-soi">
					    	<?php get_template_part( 'template-parts/social-media'); ?>
				    	</div><!-- /.end of menu-soi -->
				    </div><!-- /.end of navbar-right -->
				<?php endif; ?>
		  	</div><!-- /.container -->
		</nav><!-- /.end of navbar navbar-default -->
	</header><!-- /#end of menu section -->

	<!-- ========== start of breadcrumb section ========== -->

<?php if( ! is_page_template( 'page-homepage.php' ) ): ?>

	<section id="breadcrumb" style="background-image: url('<?php echo get_header_image(); ?>');">
		<div class="overlay">
			<div class="breadcrumb-area">
				<div class="container">
					<div class="breadcrumb-text">
						<?php tr_salon_lite_page_title() ?>
					</div><!-- /.end of breadcrumb-text -->
					<?php the_breadcrumb(); ?>
				</div><!-- /.end of container -->
			</div><!-- /.end of breadcrumb-area -->
		</div><!-- /.end of overlay -->
	</section><!-- /#end of banner section -->


<?php endif; ?>