<?php
/**
 *Template Name: Page Left Sidebar
 *
 * The template for displaying page left sidebar
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package tr_salon_lite
 */

get_header();

?>

	<section id="blog" class="page">
		<div class="container">
			<div class="row">
				<div class="col-md-4 col-sm-5" id="sidebar">
					<div class="sidebar">
						<?php dynamic_sidebar('sidebar-1'); ?>
					</div>
				</div>
				<div class="col-md-8 col-sm-7 col-lg-8">
					<?php
					while ( have_posts() ) : the_post();

						get_template_part( 'template-parts/content', 'page' );

						// If comments are open or we have at least one comment, load up the comment template.
						if ( comments_open() || get_comments_number() ) :
							comments_template();
						endif;

					endwhile; // End of the loop.
					?>
				</div><!-- /.end of col-md-8 -->
			</div><!-- /.end of row -->
		</div><!-- /.end of container -->
	</section><!-- /#end of blog section -->

<?php
get_footer();
