<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package tr_salon_lite
 */

?>
<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<div class="blog-content">
		<div class="thumbnail">
			<?php tr_salon_lite_post_thumbnail(); ?>
			<div class="caption">
				<?php
					if ( is_single() ) :
						the_title( '<h3>', '</h3>' );
					else :
						the_title( '<a href="' . esc_url( get_permalink() ) . '" rel="bookmark"><h3>', '</h3></a>' );
					endif; ?>
				<?php if ( 'post' === get_post_type() ) : ?>
					<ul class="list-inline bottom-line">
					  <?php
						tr_salon_lite_posted_on();
						tr_salon_lite_posted_by();
						?>
						 <li><i class="fa fa-comment" aria-hidden="true"></i> <?php comments_number(); ?></li>
					</ul>
                <?php endif; ?>
				<div class="meta">
					<?php get_template_part( 'template-parts/post-share'); ?>					
				</div><!-- /.end of meta -->
				<?php the_content(); 
              		wp_link_pages( array(
						'before' => '<div class="page-links">' . esc_html__( 'Pages:', 'tr-salon-lite' ),
						'after'  => '</div>',
					) );

				if( is_single() ): ?>
					<footer class="entry-footer">
						<?php tr_salon_lite_entry_footer(); ?>
					</footer><!--.entry-footer -->
				<?php endif; ?>
			</div><!-- /.end of caption -->
		</div><!-- /.end of thumbnail -->
	</div><!-- /.end of blog-content -->
</article><!-- #post-<?php the_ID(); ?> -->

